notepadqq
---------

The project ships with a number of dependencies included in the source tree, some of which don't have versions present in Debian.
It ships modified versions of some libraries. These were cleaned from prebuilt artifacts and left in the source tree.

Components that relied on builtin dependencies for which there are Debian packages were modified to rely on the packages instead.

Components that relied on builtin dependencies for which there are no Debian packages were removed from the source.

These components are:

  - Tools for extension developers
  - API documentation for extension developers

None of these parts are necessary for daily usage by users.

Notepadqq can be launched with the native UI (QT based) or with the GTK look-and-feel.
The package defaults to native, but can be changed through update-alternatives
